[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.MoveFormFocusToChildren

Indicates if an active control is focused when a form receives focus.

## Declaration

Source position: forms.pp line 1744

`public property TApplication.MoveFormFocusToChildren : Boolean read FMoveFormFocusToChildren write FMoveFormFocusToChildren default True;`

## Description

MoveFormFocusToChildren is a Boolean property which indicates if an active control is focused when a form receives focus in the application.

The default value is True. When set to False, the window or form will still receive focus, but a child control is not selected.

Used in the SetActive method in TCustomForm.

## See also

TCustomForm.Active |  | Indicates if the form is enabled, visible, and has focus.